﻿ #footerinfo643630,
	#footerinfo643630 a,  
	#footerinfo643630 a:link,   
	#footerinfo643630 a:active,   
	#footerinfo643630 a:visited{color:rgba(170,170,170,1);}
		#footerinfo643630 .sep{
			margin:0px 5px;
		}
		
		#footerinfo643630 a:hover{
			color: #1abc9c;
			text-decoration: none;
		}#row-338528{background-color:#1e1e1e!important;}#row-850720{background-color:rgba(30,30,30,1)!important;}
			#row-850720,
			#row-850720 .Normal{color:rgba(255,255,255,1);}#row-331420{padding-top:25px;padding-bottom:25px;}#row-331420{background-color:rgba(18,18,18,1)!important;}
			#row-331420,
			#row-331420 .Normal{color:rgba(170,170,170,1);}